
Smart Proxy - Feature #15379

add api endpoint for network subnet usage

06/13/2016 02:59 AM - Timo Goebel

Status: Closed   

Priority: Normal   

Assignee: Timo Goebel   

Category: DHCP   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The API should have an endpoint to show the usage of a network subnet, e.g. free ip count, used ip count, size...

Related issues:

Related to Foreman - Feature #14961: Show subnet usage statistics New 05/09/2016

History

#1 - 06/13/2016 03:02 AM - Timo Goebel

- Related to Feature #14961: Show subnet usage statistics added

#2 - 06/13/2016 03:03 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/smart-proxy/pull/434 added

#3 - 01/29/2019 02:41 PM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

- Triaged changed from No to Yes

- Pull request deleted (https://github.com/theforeman/smart-proxy/pull/434)

The PR stalled, reopen when needed. https://github.com/theforeman/smart-proxy/pull/434

Powered by TCPDF (www.tcpdf.org)

05/22/2024 1/1

https://github.com/theforeman/smart-proxy/pull/434
http://www.tcpdf.org

